/* Product Styles */
table.portal{border:1px solid #ccc;padding-bottom:10px;}
table.portal th{background:#fff;color:#263f59;padding:8px;padding-bottom:16px;font-size:15px;font-family:Arial, Helvetica, sans-serif;}
table.portal th a{}
table.portal td{padding:6px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
table.portal td a{}
table.portal td input, table.portal td select{border:1px solid #aaa;}
.tab_off{background:#fff url("images/icons/miclubGui/tab_background.jpg") 0 bottom repeat-x;}
#flBody, #npBody{background:none;}
#flBody{padding-top:1px;}
#flBody h2{font-weight:normal;}
#main .updateButton{border-radius:2px;background:#333;color:#fff;border:1px solid #222;padding:6px 10px 6px 10px;font-size:12px;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, -1px 0 0 rgba(255, 255, 255, 0.05) inset, 1px 0 0 rgba(255, 255, 255, 0.05) inset, 0 -1px 0 rgba(255, 255, 255, 0.05) inset;}

/* Login Page & Password Reminder */
#login-left{float:left;width:38%;padding:25px 0 25px 0;border:none;background:#fff;border:1px solid #ddd;}
#login-left label, #password-reminder label{width:45%;float:left;text-align:right;padding:0 5% 0 0;font-size:13px;line-height:2.1em;}
#login-left input, #password-reminder input{width:115px;float:left;}
#login-left #rememberMe{width:auto;margin-top:8px;border:0;}
#login-left #submit, #password-reminder #submit{width:auto;margin:5px 0 15px 50%;padding:5px 10px;clear:both;border:1px solid #ccc;}
#login-left p{margin:0;text-align:center;font-size:11px;line-height:1.7em;clear:both;}
#login-right{float:right;width:57%;}
#login-right p.intro{}
#login-right h2{}
#login-error table{margin:0 auto 30px auto;}
#login-error table td{vertical-align:middle;padding:0 5px;color:#fff;}
#password-reminder{width:600px;margin:0 auto;}
#password-reminder label{width:50%;padding:0 3% 0 0;}
#password-reminder input{margin:0;}
#password-reminder #submit{margin:10px 0 15px 53%;}

/* Portal Page Layout */
h1#welcome{float:left;width:68.2%;}
h1#welcome .name{}
#portal-top{margin:0 0 10px 0;overflow:hidden;}
#date{float:right;line-height:29px;font-size:14px;}
#tabs{float:left;width:600px;margin:0;border:0;clear:left;}
#accordion{float:right;width:270px;margin:0;}
#accordion table td{padding:5px 0;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#accordion table td a{font-weight:bold;}
.tab-content h3:first-child{margin-top:12px;}

/* Adjustments for Tabs and Accordions */
.ui-widget{}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{text-shadow:1px 1px 0 #fff;background:#f0edeb url("/style/images/ui-bg_inset-hard_100_f0edeb_1x100.png") 50% 50% repeat-x;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{background:#ffffff url("/style/images/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#263f59;text-decoration: none;}
#tabitems{background:#fff;border:1px solid #aaa;display:block;}
.ui-tabs{padding:0;}
.ui-tabs .ui-tabs-nav{background:#fff;padding:0;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{margin-bottom:-1px;padding-bottom:1px;}
.ui-tabs .ui-tabs-nav li a{font-size:14px;padding:0.7em 0.45em;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
.ui-tabs .ui-widget-header{border:0;}
.ui-tabs .ui-state-active a, .ui-tabs .ui-state-active a:link, .ui-tabs .ui-state-active a:visited{color:#263f59;} 
.ui-tabs .ui-tabs-panel{padding:24px 18px;font-size:12px;}
.ui-tabs .ui-tabs-hide{display:none!important;}
.ui-accordion .ui-accordion-header{margin-top:1px;padding:0.55em 0.5em;}
.ui-accordion .ui-accordion-header a{padding-left:0.5em;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}    
.ui-accordion .ui-state-active{border-bottom:0;}
.ui-accordion .ui-accordion-content{padding:15px;border-top:0;}
.ui-accordion .ui-icon{float:left;margin-top:1px;}
.ui-accordion .accLink{padding:0;}
.ui-accordion .accLink a{display:block;padding:0.55em 0.5em;}
.ui-accordion .accLink .ui-icon{margin-right:0.5em;}
.ui-accordion .accLink:hover{border-color:#999;}
.ui-accordion .accLink:hover a .ui-icon{background-image:url("/style/images/ui-icons_454545_256x240.png");}